

.header_fixed_right_area .textwidget {
float:left;
margin-right:10px;
margin-top:40px;
}

.header_fixed_right_area .textwidget a {
background:#e80101;
color:#fff !important;
padding:5px 20px;
border-radius:10px;
float:left;
font-weight:700;
}

.header_fixed_right_area .textwidget a:hover {
background:#000000;
color:#fff;
}

section.parallax_section_holder {
background-size:cover !important;
}

.title {
background-size:cover !important;
}

div.wpcf7-response-output.wpcf7-validation-errors {
background-color: #ed3424;
}


div.wpcf7-response-output.wpcf7-mail-sent-ok {
background-color: #000000;
}

.header_top a {
color:#ffffff !important;
}

.header_bottom  {
background:url('/wp-content/uploads/2018/05/nav-bg-04.png');
background-repeat:repeat-x;
background-position:bottom;
}

nav.main_menu > ul > li > a {
padding: 0 10px !important;
font-size:11px;
}

.sticky .header_menu_bottom .main_menu {
left: auto !important;
}

.header_menu_bottom .main_menu {
left:3% !important;
}

.left-table {
float:left;
width:50%;
}

.right-table {
float:right;
width:50%;
text-align:right;
}

.main-table {
width:600px; margin:auto;
}

.q_icon_with_title .icon_text_inner {
padding: 0px !important;
}

.q_icon_with_title .icon_title_holder {
margin-bottom:0px !important;
}

.q_icon_with_title .icon_text_holder .icon_title_holder .icon_title {
vertical-align:text-top !important;
font-size:14px !important;
line-height:16px !important;
text-transform:none !important;
}

.q_icon_with_title.tiny .icon_holder img {
width:16px !important;
height:16px !important;
}

@media screen and (max-width: 1000px) {
.header_bottom {
background:none !important;
}
nav.mobile_menu ul li a {
color:#ffffff;
}
.header_top_bottom_holder {
padding-bottom:10px;
}

}

@media screen and (max-width: 770px) {
.header_top_bottom_holder {
padding-bottom:110px;
}
}

@media screen and (max-width: 580px) {
.footer_col3, .footer_col2 {
border-top:1px solid #ed3424;
}


}